%% ts_spectra_channelinfo
% Information about ts_spectra channels
%
%% Properties
%  name      - Spectrum name (station + component)
%  origunits - Input units of the time series channel
%  units     - READ ONLY: Units of the power spectral density
%
%% Methods
%  ts_spectra_channelinfo - Creator
%
%% Example
obj=ts_spectra_channelinfo('BHZ','m/s^2')
obj.units
