function str = char(obj,padding)
%Generate text describing the ts_station object
% padding pads the left side, to give an offset
if ~exist('padding','var'), padding=0; end
pformat=sprintf('%%%ds',padding);
pad=sprintf(pformat,'');
str=     sprintf('%s%12s: ''%s''\n',pad,'name',obj.name);
str=[str sprintf('%s%12s: ''%s''\n',pad,'network',obj.network)];
str=[str sprintf('%s%12s: ''%s''\n',pad,'information',obj.information)];
str=[str sprintf('%s%12s: %s\n',pad,'timezero',char(obj.timezero))];
str=[str sprintf('%s%12s: %g\n',pad,'tzoffset',obj.tzoffset)];
str=[str sprintf('%s%12s: %g\n',pad,'clockdrift',obj.clockdrift)];
str=[str sprintf('%s%12s: %g\n',pad,'lat',obj.lat)];
str=[str sprintf('%s%12s: %g\n',pad,'lon',obj.lon)];
str=[str sprintf('%s%12s: %g\n',pad,'elev',obj.elev)];
str=[str sprintf('%s%12s: %g',pad,'wdepth',obj.wdepth)];
end